.gform_wrapper .gform_fields input[type=text], .gform_wrapper .gform_fields input[type=tel], .gform_wrapper .gform_fields input[type=email], .gform_wrapper .gform_fields select, .gform_wrapper .gform_fields textarea {display:block; width: 100%; font-size: 18px; line-height: 1.2em; padding: 12px; background-color: #F4F4F4; border: 1px solid #707070; margin-bottom: 20px; color: #434343; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit- border-radius: 0px; border-radius: 0px;}
.gform_wrapper .gform_fields select {-webkit-appearance: none; -webkit-border-radius: 0px; border-radius: 0px;}
.gform_wrapper .gform_fields label {display: block; color:#434343; margin-bottom: 8px;}
/* .gform_wrapper .gform_fields label.gfield_label_before_complex {display: none;} */
.gform_wrapper .ginput_container_select {position: relative;}
.gform_wrapper .ginput_container_select:after {position: absolute; top: 50%; right:15px; content: ' '; background-image:url('https://bran-cf-pages-failover.pages.dev/wp-content/themes/brannenbanks/_images/global/select-arrows.svg'); width: 13px; height: 25px; background-size: 11px 25px; background-repeat:no-repeat;  -ms-transform: translate(0%, -50%); transform: translate(0%, -50%);}
.gform_validation_container {width:1px; height:1px; overflow: hidden; opacity:0;}
.gform_wrapper .gfield_contains_required .ginput_complex label:after { content: '*'; }
.form-intro {color:#003057}
.validation_error {margin-bottom: 10px;}
.validation_message {position: absolute; top:0px; right:0px;}
.gform_wrapper select::-ms-expand {display: none;}
@media(max-width:1000px){
	.gform_wrapper .gform_fields input[type=text], .gform_wrapper .gform_fields input[type=tel], .gform_wrapper .gform_fields input[type=email], .gform_wrapper .gform_fields select, .gform_wrapper .gform_fields textarea {padding: 10px;}
	.gform_wrapper .ginput_container_select:after {width: 11px; height: 24px; background-size: 11px 24px; }
}
@media(max-width:500px){
	.gform_wrapper .gform_fields input[type=text], .gform_wrapper .gform_fields input[type=tel], .gform_wrapper .gform_fields input[type=email], .gform_wrapper .gform_fields select, .gform_wrapper .gform_fields textarea {padding: 8px;}
	.gform_wrapper .ginput_container_select:after {width: 9px; height: 19px; background-size: 9px 19px; }
}

span.gfield_required_text, .validation_message, .validation_error {
	font-size:16px;
	color:#EE0000;
}